emphasis.propagates.style
Prev | HTML | Next

## Name

emphasis.propagates.style — Pass emphasis role attribute through to HTML?

## Synopsis

§61: §148
      1| <xsl:param name="emphasis.propagates.style"
      2|            select="1"/>

## Description

If true, the role attribute of `emphasis` elements will be passed through to the HTML as a class attribute on a `span` that surrounds the emphasis.

Prev | Up | Next
spacing.paras | Home | phrase.propagates.style